.menu-bg,
.main-menu li.first a,
.main-menu li.last a,
.rtHead .signReg a,
.cart,
.search input.serB,
.search input.serbut,
ul.prList li p.price,
ul.prList li input,
a.button2,
.quantity input.qty,
input.addtoCart,
aside,
.events h5,
.testiHome,
.inp,
.ap,
.contForm input.button,
.main-menu li.first li a {
	behavior:url(js/PIE.htc);
	position:relative;
}


/*------------------------*/
.main-menu li.last a {
    padding: 10px 11px;
}
.main-menu li a {
	padding:10px 8px;
}
a.button2 {padding:3px 24px;}